Bug 23939 - Иероглифы вместо параметров Chromium
: Иероглифы вместо параметров Chromium
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/chromium-browser)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://code.google.com/p/chromium/iss...
: l10n
:
: 23155
  Show dependency tree
 
Reported: 2010-08-24 19:06 by
Modified: 2010-10-26 15:32 (History)


Attachments
Меню с кривым пунктом (20.83 KB, image/png)
2010-08-24 19:06, Andrey Cherepanov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-08-24 19:06:37
Created an attachment (id=4508) [details]
Меню с кривым пунктом

В меню Chromium показывается один пункт с иероглифами (см. вложение).
------- Comment #1 From 2010-08-24 19:42:24 -------
Already reported upstream, already fixed upstream.
------- Comment #2 From 2010-08-24 19:50:55 -------
Fixed они выставить поторопились, свалив всё на тебя. Будем ждать.
------- Comment #3 From 2010-08-25 16:07:10 -------
chromium-browser-7.0.505.0-alt1.r57189 -> sisyphus:

* Wed Aug 25 2010 Andrey Rahmatullin <wrar@altlinux> 7.0.505.0-alt1.r57189
- r57189 (closes: #23939)